Bug 47245 - Version 3.1.24 too old
Summary: Version 3.1.24 too old
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel-pcmcia-cs   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-04 02:00 UTC by Nevin Kapur
Modified: 2007-04-18 16:34 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-19 17:13:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nevin Kapur 2001-07-04 02:00:50 UTC
Description of Problem: This is a request for updated rpms for
kernel-pcmcia-cs. There have been 3 releases since 3.1.24 and aside from
bugfixes, cards which were not previously supported are.

How Reproducible: Each time!


Steps to Reproduce:
1. rpm -q kernel-pcmcia-cs
2. http://pcmcia-cs.sourceforge.net/ftp/CHANGES
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Arjan van de Ven 2001-07-06 17:23:09 UTC
We don't actually use the drivers from the pcmcia-cs package,
just the cardmgr program.

Which card are you missing a driver for ?

Comment 2 Nevin Kapur 2001-07-07 14:07:20 UTC
I am using a Linksys Etherfast PCMPC100 v3 which does not work. Here is the
relevant snippet from /var/log/messages:

Jul  7 10:04:13 bombay cardmgr[447]: initializing socket 0
Jul  7 10:04:13 bombay cardmgr[447]: socket 0: NE2000 Compatible Ethernet
Jul  7 10:04:13 bombay kernel: cs: memory probe 0xa0000000-0xa0ffffff: clean.
Jul  7 10:04:13 bombay cardmgr[447]: executing: 'modprobe 8390'
Jul  7 10:04:14 bombay cardmgr[447]: executing: 'modprobe pcnet_cs'
Jul  7 10:04:14 bombay kernel: eth0: pcnet_reset_8390() did not complete.
Jul  7 10:04:14 bombay kernel: pcnet_cs: sorry, the AX88190 chipset is not
supported.
Jul  7 10:04:14 bombay kernel: pcnet_cs: unable to read hardware net address for
io base 0x300
Jul  7 10:04:14 bombay cardmgr[447]: get dev info on socket 0 failed: No such device

When I looked at the release notes for pcmcia-cs at the URL above, I saw that
the AX88190  is now supported (axnet_cs).

Comment 3 Need Real Name 2001-07-10 02:44:55 UTC
I would also be very interested in an rpm for a more recent version of kernel-
pcmcia-cs.  I am having problems with the PCMCIA card controller driver 
crashing on my Toshiba Satellite 2060CDS (which has a ToPIC97 card).  I notice 
that one of the more recent versions of the PCMCIA card services included bug 
fixes for the ToPIC cards.  I will submit my own bug report within a week or so.

Comment 4 Bill Nottingham 2003-02-19 17:13:15 UTC
This should be better these days.


Note You need to log in before you can comment on or make changes to this bug.